#deal_finder1 {
  display: -ms-grid;
  -ms-grid-columns: 1fr 30px 1fr;
  -ms-grid-rows: auto;
}
#deal_finder1.one_way .timing_outbound {
  -ms-grid-column-span: 3;
  -ms-grid-columns: 1fr 30px 1fr;
}
#deal_finder1.different_journeys .vehicle {
  -ms-grid-row: 5;
}
#deal_finder1.different_journeys .other_details {
  -ms-grid-row: 6;
}
#deal_finder1.invalid .error_messages {
  -ms-grid-column-span: 3;
}
#deal_finder1.invalid .journey_type {
  -ms-grid-row: 2;
}
#deal_finder1.invalid .journey_route {
  -ms-grid-row: 3;
}
#deal_finder1.invalid .journey_timing {
  -ms-grid-row: 4;
}
#deal_finder1.invalid .party_details,
#deal_finder1.invalid .vehicle {
  -ms-grid-row: 5;
}
#deal_finder1.invalid .other_details {
  -ms-grid-row: 6;
}
#deal_finder1.invalid.different_journeys .vehicle {
  -ms-grid-row: 6;
}
#deal_finder1.invalid.different_journeys .other_details {
  -ms-grid-row: 7;
}
#deal_finder1 .journey_type {
  -ms-grid-column-span: 3;
}
#deal_finder1 .journey_route {
  -ms-grid-row: 2;
}
#deal_finder1 .journey_route.round_trip {
  -ms-grid-column: 3;
}
#deal_finder1 .timing_outbound {
  -ms-grid-column: 1;
}
#deal_finder1 .timing_return {
  -ms-grid-column: 3;
}
#deal_finder1 .journey_timing {
  -ms-grid-row: 3;
  display: -ms-grid;
  -ms-grid-columns: 1fr 5px 1fr;
  -ms-grid-rows: 25px 45px;
}
#deal_finder1 .journey_timing h4 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row: 1;
}
#deal_finder1 .journey_timing .datepicker,
#deal_finder1 .journey_timing #time_outbound,
#deal_finder1 .journey_timing #time_return {
  -ms-grid-row: 2;
  -ms-grid-column-align: stretch;
}
#deal_finder1 .journey_timing #time_outbound,
#deal_finder1 .journey_timing #time_return,
#deal_finder1 .journey_timing .open_ticket {
  -ms-grid-column: 3;
}
#deal_finder1 .party_details {
  -ms-grid-row: 4;
  display: -ms-grid;
  -ms-grid-columns: 100%;
}
#deal_finder1 .party_details.diff_trip.trip_return {
  -ms-grid-column: 3;
}
#deal_finder1 .party_details.allow_pets {
  -ms-grid-columns: 1fr 5px 1fr; 
}
#deal_finder1 .party_details.allow_pets .passengers_container {
  -ms-grid-column: 1;
}
#deal_finder1 .party_details.allow_pets .pets_container {
  -ms-grid-column: 3;
}
#deal_finder1 .vehicle {
  -ms-grid-row: 4;
}
#deal_finder1 .vehicle.trip_outbound {
  -ms-grid-column: 3;
}
#deal_finder1 .other_details {
  -ms-grid-row: 5;
  -ms-grid-column-span: 3;
  -ms-grid-row-align: center;
}

#deal_finder1 .journey_details_container.trip_container_both_ways
{
    -ms-grid-column: 3;
    -ms-grid-row: 4;
}

#deal_finder1 .journey_details_container.trip_container_return {
    -ms-grid-column: 3;
    -ms-grid-row: 5;
}

#deal_finder1 .journey_details_container.trip_container_both_ways.trip_container_outbound {    
    -ms-grid-column: 1;
    -ms-grid-row: 5;
}
